@charset "utf-8";
/* CSS Document */

html, body{
	padding:0;
	margin:0;
	font-family: 'Open Sans', sans-serif;
}
.clearit{
	clear:both;
}
.top_holder{
	width:100%;
	height:100px;
	background:url(../images/menu_bg.png);
	border-top:4px #a41a1b solid;
	border-bottom:4px #a41a1b solid;
	position:absolute;
	z-index:1;
}
.top{
	width:1160px;
	height:100px;
	margin:auto;
	position:relative;
}
.logo{
	width:143px;
	height:86px;
	background:url(../images/logo.png);
	margin:7px 0;
	float:left;
}
.menu{
	height:40px;
	line-height:40px;
	position:absolute;
	right:0;
	bottom:0;
}
.menu a{
	display:block;
	font-weight:700;
	color:#FFF;
	text-transform:uppercase;
	text-decoration:none;
	float:left;
	padding:0 30px;
}
.menu a:hover, .menu a.active{
	background: #cc2021; /* Old browsers */
	background: -moz-linear-gradient(top,  #cc2021 0%, #a41a1b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cc2021), color-stop(100%,#a41a1b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #cc2021 0%,#a41a1b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #cc2021 0%,#a41a1b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #cc2021 0%,#a41a1b 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #cc2021 0%,#a41a1b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc2021', endColorstr='#a41a1b',GradientType=0 ); /* IE6-9 */
}
.lang_holder{
	height:17px;
	position:absolute;
	right:30px;
	top:20px;
}
.lang{
	width:32px;
	height:17px;
	float:left;
	margin-left:10px;
}
.slider{
	width:100%;
	position:relative;
	z-index:0;
	overflow:hidden;
}
.slider img{
	width:100%;
}
.slider_bottom{
	height:40px;
	background: #cc2021; /* Old browsers */
	background: -moz-linear-gradient(top,  #cc2021 0%, #a41a1b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cc2021), color-stop(100%,#a41a1b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #cc2021 0%,#a41a1b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #cc2021 0%,#a41a1b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #cc2021 0%,#a41a1b 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #cc2021 0%,#a41a1b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc2021', endColorstr='#a41a1b',GradientType=0 ); /* IE6-9 */
}
.container{
	width:1160px;
	margin:40px auto 0 auto;
	font-size:14px;
}
.container h1{
	font-size:22px;
	margin:0;
	color:#7a0025;
}
.container p{
	font-size:14px;
}
.container a{
	color:#ed1c24;
	text-decoration:underline;
}
.container a:hover{
	color:#c6131a;
}
.container .rec{
	display:none;
}
.container .rec.active{
	display:block;
}
.container label{
	display:block;
}
.container input{
	display:block;
	border-radius:10px;
	width:300px;
	height:30px;
	border:1px #999999 solid;
	margin:5px 0 10px 0;
}
.container textarea{
	display:block;
	border-radius:10px;
	width:500px;
	height:100px;
	border:1px #999999 solid;
	margin:5px 0 10px 0;
}
.container .send_btn{
	display:block;
	border-radius:10px;
	width:300px;
	height:30px;
	border:1px #999999 solid;
	margin:5px 0 10px 0;
}
.container .send_btn{
	width:200px;
	height:30px;
	background:#900;
	border:1px solid #C00;
	color:#FFF;
	cursor:pointer;
}
.container .send_btn:hover{
	background:#6C0000;
}
.container .gallery_holder .button{
	height:30px;
	padding:0 20px;
	margin:0 5px;
	text-align:center;
	color:#7a0025;
	float:left;
	border:1px #dad8d9 solid;
	line-height:30px;
	cursor:pointer;
	border-radius:5px 5px 0 0;
	border-bottom:none;
}
.container .gallery_holder .button:hover, .container .gallery_holder .button.active{
	color:#FFF;
	background: #cc2021; /* Old browsers */
	background: -moz-linear-gradient(top,  #cc2021 0%, #a41a1b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cc2021), color-stop(100%,#a41a1b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #cc2021 0%,#a41a1b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #cc2021 0%,#a41a1b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #cc2021 0%,#a41a1b 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #cc2021 0%,#a41a1b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc2021', endColorstr='#a41a1b',GradientType=0 ); /* IE6-9 */
}
.container .gallery_holder .boxit{
	border:1px #dad8d9 solid;
	padding:10px;
}
#gallery img{
	border:1px #dad8d9 solid;
	padding:5px;
	border-radius:5px;
	cursor:pointer;
	width:287px;
	margin:0 10px 10px 0;
}
.container .pics{
	width:250px;
	float:left;
}
.container .content ul{
	list-style-type:square;
}
.container .content ul ul{
	list-style-type:circle;
}
.container .content.small{
	width:890px;
	float:left;
}
.container .content.big{
	width:auto;
}
.container .content img{
	width:800px;
	margin:10px;
}
.container .thumb{
	display:block;
	width:360px;
	height:223px;
	border:2px solid #949599;
	float:left;
	margin:0 20px 20px 0;
	position:relative;
}
.container .thumb img{
	width:100%;
	margin:0;
}
.container .thumb .label{
	width:350px;
	height:30px;
	line-height:30px;
	font-size:14px;
	position:absolute;
	bottom:5px;
	left:5px;
	color:#FFF;
	text-align:center;
	background: #cc2021; /* Old browsers */
	background: -moz-linear-gradient(top,  #cc2021 0%, #a41a1b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cc2021), color-stop(100%,#a41a1b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #cc2021 0%,#a41a1b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #cc2021 0%,#a41a1b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #cc2021 0%,#a41a1b 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #cc2021 0%,#a41a1b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc2021', endColorstr='#a41a1b',GradientType=0 ); /* IE6-9 */
}
.others{
	padding:30px 0;
	background:#ebebeb;
	margin-top:20px;
}
.links{
	width:1160px;
	margin:auto;
	font-weight:700;
	color:#ed1c24;
	font-size:14px;
}
.link{
	width:216px;
	height:131px;
	padding-top:4px;
	display:block;
	color:#FFF;
	text-align:center;
	font-weight:400;
	font-size:12px;
	text-decoration:none;
	margin-right:20px;
	float:left;
	background: #cc2021; /* Old browsers */
	background: -moz-linear-gradient(top,  #cc2021 0%, #a41a1b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cc2021), color-stop(100%,#a41a1b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #cc2021 0%,#a41a1b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #cc2021 0%,#a41a1b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #cc2021 0%,#a41a1b 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #cc2021 0%,#a41a1b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc2021', endColorstr='#a41a1b',GradientType=0 ); /* IE6-9 */
}
.link:hover{
	background:#c6131a;
}
.red_line{
	width:1160px;
	height:4px;
	margin:40px auto;
	background:#ed1c24;
}
.footer{
	width:1080px;
	padding:40px;
	margin:auto;
	font-size:14px;
	color:#FFF;
	background: #cc2021; /* Old browsers */
	background: -moz-linear-gradient(top,  #cc2021 0%, #a41a1b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cc2021), color-stop(100%,#a41a1b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #cc2021 0%,#a41a1b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #cc2021 0%,#a41a1b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #cc2021 0%,#a41a1b 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #cc2021 0%,#a41a1b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc2021', endColorstr='#a41a1b',GradientType=0 ); /* IE6-9 */
}
.footer a{
	color:#FFF;
	text-decoration:none;
	display:block;
}
.footer a:hover{
	text-decoration:underline;
}
.footer .box{
	width:320px;
	margin-right:20px;
	float:left;
}
.footer p{
	margin:0 0 20px 0;
}
.footer .box#contact{
	margin-right:120px;
}
.footer .box#newsletter{
	width:280px;
}
.footer .box#newsletter form{
	margin-top:20px;
}
.footer .submit_btn{
	width:100px;
	height:24px;
	background:#900;
	border:1px solid #C00;
	color:#FFF;
	cursor:pointer;
}
.footer .submit_btn:hover{
	background:#6C0000;
}
.footer input{
	width:140px;
	height:20px;
	padding:0 5px;
	background:#FFF;
	border:1px solid #C00;
}
.catalog_btn{
	width:40px;
	height:142px;
	background:url(../images/download_btn_ro.png);
	position:fixed;
	right:0;
	top:50%;
	margin-top:-71px;
	display:block;
}
input, select, textarea{
	outline: none;
}
input{
	padding:0 10px;
}
textarea{
	padding:10px;
	resize:none;
}
/* --------------------------------------------------------------------------------------------------------------POPUP */
#dark{
	background-color:#000;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	 filter: alpha(opacity=80);
	 -moz-opacity:0.8;
	 -khtml-opacity: 0.8;
	 opacity: 0.8;
	 z-index:2000;
	 width:100%;
	 height:100%;
	 position:fixed;
	 display:none;
}
.popup{
	width:450px;
	background:#FFF;
	margin-left:-225px;
	margin-top:-125px;
	position:fixed;
	z-index:2001;
	left:50%;
	top:50%;
	bottom:20% !important;
	color:#000;
	font-size:14px;
	text-align:center;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-box-shadow: 1px 1px 20px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    1px 1px 20px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         1px 1px 20px 0px rgba(50, 50, 50, 0.75);
	border-radius: 5px;
	display:none;
}
.popup .message{
	margin:50px auto;
	padding:0 50px;
}
.close_btn{
	width:41px;
	height:41px;
	background:url(../images/close_btn_b.png);
	position:absolute;
	top:5px;
	right:5px;
	cursor:pointer;
}
.close_btn:hover{
	background:url(../images/close_btn_h.png);
}